@font-face{
    font-family:'Times';
    src:url('https://www.songwriteruniverse.com/wp/wp-content/themes/Song_Writer_Universe_Theme/assets/fonts/TMSGEO.TTF')
    }
    p{

    /*font-family: "Times"!important;*/
        font-size: 17px!important;
        line-height: 25px !important;

    }

.entry-content .thumbnail .caption{
	        font-size: 15px!important;
        line-height: 25px !important;
}
.style49 strong{
		        font-size: 15px!important;
        line-height: 25px !important;
}
@media (max-width: 767px) {
      p{
        font-size: 18px!important;
    }
	
	h2{
		font-size: 22px!important;
	}
}